<div class="">
    <div class="dateAndTime lightBack marginBtm">
        Configuration Settings
    </div>
    <div class="settingTabContent ">
        <ul class="form small medium options marginBtmSec paddingLR">
            <!--<li>
                <label>
                    <div class="checkbox midBlock">
                        <input type="checkbox">
                        <div class="box"></div>
                    </div>
                    <span class="midBlock marginLeftSrt">Waiting Time Threshold</span>
                </label>
            </li>-->
            <li>
                <div class="tag">Wait Time Threshold (in sec)</div>
                <input type="number" placeholder="Waiting Time Threshold"
               ng-model="configurationCtrlDetails.watchList.threshold">
            </li>
        </ul>

        <div class="btnMain paddingFull borderTop">
            <div class="btn" ng-click="setConfiguration()">Save</div>
        </div>
    </div>
</div>